if (!pluginnetwork) var pluginnetwork = {};
pluginnetwork.GLOBALS = function () {
  return {
		PLUGIN_NAMESPACE : 'mousestroke',
		PLUGIN_SERVER : 'http://update.mousestrokeapp.com/',
		DEFINITION_VERSION:1,
		AZ_300 : 59,
		AZ_728 : 60,
		AZ_160 : 62,
		INST_METHOD : 3,
		BUILD_ID : 0
  }
}();